2007 年 1 月のセキュリティ情報

4件(緊急 3 件、重要 1 件)の脆弱性情報が出ています。

===緊急===

MS07-001の更新プログラムはOffice 2003 日本語版に適用する必要がない。